.page-sumoppicm .heading-cm {
    background: url(/common/design/user/img/cm/sumoppicm-bg-heading.jpg) repeat-x center / cover;
    color: #F090A7;
}

.page-sumoppicm .heading-video-box {
    background-color: #F090A7;
    color: #fff;
}

.page-sumoppicm .heading-cm {
    margin-bottom: 30px;
}

.page-sumoppicm .cm-banner-top .image-banner {
    margin-bottom: 50px;
}

.page-sumoppicm .banner_benefit {
    padding: 50px 30px 50px;
}

.page-sumoppicm .heading-cm{
    min-height: 74px;
}